<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::BillboardSet Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#a6ee4997f039162338c81c9e50b187e7">_createBuffers</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#bea371b14164a9515291eca75b5c0298">_destroyBuffers</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#20139173e816c296ab46d0548d1d4902">_getAnimableValueNames</a>(void)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bc4d3c30d2b50267a348f8d5aee3c5e4">_getCreator</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c95a392476c6b54be1648a77f2a56c0">_getManager</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab6d217065c5d2968ef0cc2586a0db86">_getParentNodeFullTransform</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#04e6dd8a1cdd282333a4fbf2dbb5b015">_getSortMode</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#eb13418fe2740ed8ebc52cd9667fca41">_notifyAttached</a>(Node *parent, bool isTagPoint=false)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ba0d98398c06691ef11cc4f9a6b8e963">_notifyBillboardResized</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#1137b92b57ff786c216614c4664f25a4">_notifyBillboardRotated</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#06f161ae0451be7eaa67e77c296d5631">_notifyCreator</a>(MovableObjectFactory *fact)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2b90d3f4d3cce651644763743e0538ea">_notifyCurrentCamera</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f730ac3ee4a51ee69f4221298f933e8a">_notifyManager</a>(SceneManager *man)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#e307c64b6e130191e45d48df0e2c5961">_notifyMoved</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#f903717c84e7408531157acbe031a1f7">_sortBillboards</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#18c2b6d664dbdaee73336272be76aeee">_updateBounds</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ccc9ec9577327aac41b200a0e24c09ae">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3caad8ff66d4da686554a560a8c36fa7">ActiveBillboardList</a> typedef</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#146b6b8afa6de9a2058f730aa3f7b25c">addQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dff2fa7a7c56ba06d25d2dfa376fd677">addVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#6855b757e0df1aae6d6b014466d4d25b">AnimableDictionaryMap</a> typedef</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#cc4f830de60e226fbed772610eea93a4">AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#69f0f4886b64c86cb02dcb422ea56a40">beginBillboards</a>(size_t numBillboards=0)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#8fcf7ec79df9bfae81bcbb8de7713bc9">BillboardPool</a> typedef</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#b6d12ebca41b8bf80066dc7709149290">BillboardSet</a>()</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#eec5b589313287f70b8ca0c4fbf7a42c">BillboardSet</a>(const String &amp;name, unsigned int poolSize=20, bool externalDataSource=false)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3ffd2a26ebd08670e50569396dcc4919">billboardVisible</a>(Camera *cam, const Billboard &amp;bill)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#0cb561eb6225784d7f1cc2fc769eea54">clear</a>()</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#83629c5c4708cebd10c358a4be0722f5">createAnimableDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#b2cfac9af1b0d71c780ec969166b3585">createAnimableValue</a>(const String &amp;valueName)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#d28a026772181defa4d51b5d710010c0">createBillboard</a>(const Vector3 &amp;position, const ColourValue &amp;colour=ColourValue::White)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#db541fae91f8b07334907fe2b334ea30">createBillboard</a>(Real x, Real y, Real z, const ColourValue &amp;colour=ColourValue::White)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#3e944b6d42bc87a19c02f3cc6e677f26">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#99d782a5d4c290bf6d4c29a41ff4bfc4">endBillboards</a>(void)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#136dfd54b581a6dc58a1796a1cdf6cdc">extrudeBounds</a>(AxisAlignedBox &amp;box, const Vector4 &amp;lightPos, Real extrudeDist) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#cae2215c051989d544f34083a0a9bfa2">extrudeVertices</a>(const HardwareVertexBufferSharedPtr &amp;vertexBuffer, size_t originalVertexCount, const Vector4 &amp;lightPos, Real extrudeDist)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#0501bf23ed10d575274d597f6e57940a">FreeBillboardList</a> typedef</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#8746e805b0f3671373800e7896e81fbd">genBillboardAxes</a>(Vector3 *pX, Vector3 *pY, const Billboard *pBill=0)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#396374525d65e0db10c7f7f8d380744a">generateShadowVolume</a>(EdgeData *edgeData, const HardwareIndexBufferSharedPtr &amp;indexBuffer, const Light *light, ShadowRenderableList &amp;shadowRenderables, unsigned long flags)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#0b84afbf917e36ed1775472a2acb6ec7">genVertices</a>(const Vector3 *const offsets, const Billboard &amp;pBillboard)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#16e4152ee2c8795ef8db8e2f152a5f2e">genVertOffsets</a>(Real inleft, Real inright, Real intop, Real inbottom, Real width, Real height, const Vector3 &amp;x, const Vector3 &amp;y, Vector3 *pDestVec)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#7748b5ea03ba5eb10fdd79e455f96443">getAnimableDictionaryName</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#4239d192b2b08c4970dfaa22ce5a0cd0">getAnimableValueNames</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2d535a7e03ec7f12130bac33e92e0b48">getAutoextend</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3ed1bf96bd044290ec84150e2e19fc46">getBillboard</a>(unsigned int index) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#70a4b97f80fcd116f751b1b1ebadcae2">getBillboardOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3b7d7f23b5f5e1344eb4f8a1d14d810e">getBillboardRotationType</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#55bb640b6914df506045c6ddfc1ece56">getBillboardType</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2d7b50122c391cc8e9d3475a4dd59a3e">getBoundingBox</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2e525959b0d57d74e4d119e2d2aa17a3">getBoundingRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70bca10cdeac93142d9f93ed0cf9c4c5">getCastShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1c122c0686168dac942700942bd9f8fc">getClipPlanes</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#17c5aef39bf51fd644995461378d19e7">getCommonDirection</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#8cd10c7346b9bdf03ab7c592cc05d27d">getCommonUpVector</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#042d6c51db7a402debda33b88b9fdaff">getCullIndividually</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f06612d0607ebcf1bf5eb817c3038d52">getDarkCapBounds</a>(const Light &amp;light, Real dirLightExtrusionDist) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#d76309bc0bec7f93295fa8e2c37f440c">getDefaultHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#01f48775e48b672d7796311f3ffe2930">getDefaultQueryFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2eb94fea5944cf0d33702a75cfa14a74">getDefaultVisibilityFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#8b6a72dd6bd7afc1ae2bef3e246aefb0">getDefaultWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#60b24cd45c8df45654dcfa14a1293a3b">getEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#233233e14ccb869b6cafd655880355df">getExtrusionDistance</a>(const Vector3 &amp;objectPos, const Light *light) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f061175eb50a6aa98599ce0a748204b5">getLightCapBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2bd12c7b7fe8ac02fc15e3505936b142">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df305fd600ec68543ed68e0c0cef6196">getListener</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3cf9ae9d45b83cd611b4b33008826933">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e453c9924fec79b24ea12407bb689a64">getMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#9bab136c09fd40e5e2c333c7db7761ca">getMovableType</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2c681d880b842c1b6d2c2b30b72b6660">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#9dda967b054609898953bea98ea502b8">getNormaliseNormals</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#b49fe5be2d26fa2e0d8b07d60836870f">getNumBillboards</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#b6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#99b91a28f7171dbcd42e9c30c2407133">getParametricOffsets</a>(Real &amp;left, Real &amp;right, Real &amp;top, Real &amp;bottom)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#7be6f35f90943c6bca0b4511e1d266d8">getParentNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c705ecac4263b65a1b8611eeb24c39a">getParentSceneNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bb13b8e1b52d9dca9f5190f718686a5e">getPointExtrusionDistance</a>(const Light *l) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2f31f3c99bd4e6939257ebc082708d32">getPoolSize</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c40b9b7d9f3231f9ba16a3514f7495a">getQueryFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#97501f320f00fb5255d76fe3b20903d2">getRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#337b67f8d397c8c42a038cebe5f84b48">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#12ca5ddb4ca9e77612b6e8a10e4f3d70">getRenderQueueGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4492fa817bb3a750d349aeec34c19c43">getShadowVolumeRenderableIterator</a>(ShadowTechnique shadowTechnique, const Light *light, HardwareIndexBufferSharedPtr *indexBuffer, bool extrudeVertices, Real extrusionDist, unsigned long flags=0)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#a909927c471f7ba4f3b9848ef1b4831c">getSortingEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#c14826c9099227834c726e3717a8a100">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6428fb1ff4a55e6b2a3e022bf0cf075f">getTextureCoords</a>(uint16 *oNumCoords)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#b413ee6f413a7ea91a4f6f74e7986bc0">getTypeFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ec830055e293cdcf40f40bc8a0a704c4">getUseAccurateFacing</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70a42d28867f1559f1bd71baf31f83e4">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#db62f2cc2aebbbba65472344cb799dd4">getUserObject</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5ca10844726d16c8ed47395a6b22d33a">getVisibilityFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dbc3ce687f4def00d70f15dc0a2330ea">getVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cc31c877990c3c231c4b4cfb0522bef8">getWorldBoundingBox</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2f6db9f0db4038e6544d703a9f3bcf53">getWorldBoundingSphere</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#d9e8bd0f8110090eccd2db385476bdcd">getWorldOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ccdcc50189d44ab5e0e31616d2947b90">getWorldPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3267fcd79d2fa55fd0de8a54f61b0960">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7c2a8be6a9bd59e6c69ee2d76945500">hasEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#259a0ecd13b3c2a174e96cc0a8a31566">increasePool</a>(size_t size)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#80abf1736a4241c432b30d2073c7a263">initialiseAnimableDictionary</a>(StringVector &amp;) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3d2328a30c83c2377893e47eeca56501">injectBillboard</a>(const Billboard &amp;bb)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d2c50ff1546dfac42f0751aa1bb54ff3">isAttached</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#605cb18ec6d5971e19491ec71c89afeb">isInScene</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#c76edd617e14d051d4013f1f5ec52e35">isPointRenderingEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ebb41fb7484f365c18e78103517b0d25">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#21dada64dba2f05e94eef6363c1ecdfb">mAABB</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#fcef064840b97ef0e68e03efe00cfcd2">mAccurateFacing</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#70a83d233016a63bda5fb9a9c71570b6">mActiveBillboards</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6ed1159236d6179b3044486ce34eaed3">mAllDefaultRotation</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#645c0927a0894a1b94841a3acb8d7475">mAllDefaultSize</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#29320c5ecc37ea707d0b52a61cd0ffdb">mAutoExtendPool</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1f6c5390b42b10e00d3b21b8911aa3f4">mBeyondFarDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e3d1b2ef6a53b53a22a303770c0f61fd">mBillboardPool</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2ef18ece809efc41d14466c1e1b08ebd">mBillboardType</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#1571ab935f23c9057e3d318391d62b84">mBottomOff</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#40c8144114a2ebea4f6f71427c3eab85">mBoundingRadius</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6785a73795790343989753a44bfc72dc">mBuffersCreated</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#61b73ee1e8e3acc3e338b7e66799b613">mCamDir</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ed3b46fee6156d09a8e1f08b26646789">mCamPos</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ff769bb8afd602f0059e13ef65b25f4a">mCamQ</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#c72ca1be157f284058c2880cd8800aa3">mCamX</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#9662b97b49c956ba22aeaf621c65c9c7">mCamY</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d21e8a5a6f0eeeefa3ec698781eaa3fa">mCastShadows</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#17df519563699c9b237228f678e981d8">mCommonDirection</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#0e2e166c37dc148f921c62fc6c1a237b">mCommonUpVector</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#884d3c2c8c8d8305f59eb171a7f56e56">mCreator</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#a87463489d148189d0a3044215a387ec">mCullIndividual</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#217565744ae1410cd675c459a3693d5f">mCurrentCamera</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#03367c07a3dd40d7621edca624a45722">mDefaultHeight</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#aa690c2b7570aa34dc04365c68cd9d5a">mDefaultWidth</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#9df2e7e498ff697ac99b1a0302114b79">mExternalData</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#47b8335cd4fce4f4482be3c063f6a693">mFreeBillboards</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6e9d3ad0a93d6f0a7de137cd79be6491">mIndexData</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6338236bfbee8f5c63d829378e70b23b">mLeftOff</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2626ce2a2f1c78027634cc92dfd2b211">mLightList</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f083212ba58f26eb7c747a0da749cc08">mLightListUpdated</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#07fdbfc4ae0adb48f7619c0a44bd3890">mListener</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#53c649df167b329508eb9140df03dc6f">mLockPtr</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#4e9d2caa6346ac6cff825ae919082469">mMainBuf</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c05f316d061761a08fc036daedd0649">mManager</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ca94537d9a5be4d08256e5a75d56314f">mMaterialName</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#41954f454246b2935cdc90ab2f36dab8">mName</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e2e2099f18f8a05897c154d17a1e243f">mNumVisibleBillboards</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#37070ac95d91e966e283197c40a5df75">mOriginType</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#14cee569be7975c5fb0be006a294eee8">MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4289fbdfe280c454f62f0f780d734817">MovableObject</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9f9b9e6981ef7ebbd6b9d82e93a2b299">mParentIsTagPoint</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#961db9b5f439708e0f24cb8dbeb9c728">mParentNode</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#08eb576138b4d013050b0e8f2d3462a0">mpMaterial</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#f0d87968f9a69a269a571ceeeb593caa">mPointRendering</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ad0d5e014455a102ce89d9abc005a6ae">mPoolSize</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df36b5bfcc9bce768bc5f8a9ed6b1464">mQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#c50fb47c1f058c3554a94a82157b5285">mRadixSorter</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d1291c87111d8944b2c49904a4d6280b">mRenderingDisabled</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a63b5c1cf9746a4caeb2a47a6bc1d2d6">mRenderQueueID</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2051828f33ea6c921e2979c8f00daa3f">mRenderQueueIDSet</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#a918b7cd5ee47067175cfa731359baa5">mRightOff</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#76acd2ff4879a72924af77d9b61b16f6">mRotationType</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#1e2b199b8a10c3753ebeecc8fa773620">msAnimableDictionary</a></td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#deb3bbe50c1b6e92061461b363fc391e">msDefaultQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#24f37de53688fc5432d50c7ced03bd63">msDefaultVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#fb8c005cd3df11a051304937ad322112">msDummyPlaneList</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#644169483771c7ae514745059a343157">mSortingEnabled</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2635aafd01416e5a3346a647c2dfff52">mSquaredUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#45b53ca2e429e890312692083d37e6be">mTextureCoords</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#4b21eae7413ee75d8f4a48a82578fac7">mTopOff</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0df899bfb650d8d51be51fa5f83743f4">mUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#55581f086c6b7f68b080de187d1790fb">mUserAny</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3fbbf176c278681ccbf0b0765fbd28f0">mVertexData</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#6db376fe4c048714224392901c98c3a5">mVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8e7fa9ec69253b42ff4e7605b54e1a00">mVisible</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#edfa9402478a80490cd0cafd5524d4ce">mVOffset</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#665c171729e2f37b66f73d0e6722ac2c">mWorldAABB</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#271b08ae4cc604657c17125f76ec62e0">mWorldBoundingSphere</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#00a9705c083b9fef8bbe762a5b1711a8">mWorldDarkCapBounds</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#70a9735f46272fc1ca12c5f31c8d64ab">mWorldSpace</a></td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2d4c926ce07f3a1cb0e59d9d60aac76b">queryLights</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#5b5ced6ee39f322c7e33906072104ffb">removeBillboard</a>(unsigned int index)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#404ecea90a526757fe5df09c8e2b948d">removeBillboard</a>(Billboard *pBill)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#871eed360bcbf391459316ffbcda0651">removeQueryFlags</a>(unsigned long flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7bebfd93631ffe82f95ad7c73b77e24">removeVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#99be9f8b446a89a5eba5929a005b011e">setAutoextend</a>(bool autoextend)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e57f3915d9864c79ca7f0735679f7a13">setBillboardOrigin</a>(BillboardOrigin origin)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#a32e74164d738fbecb8587eb630cbd49">setBillboardRotationType</a>(BillboardRotationType rotationType)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#76b76f1f5dbf25e23daa6a681a6c23d9">setBillboardsInWorldSpace</a>(bool ws)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#20c1a24c0247ff48a9b07d3d1308210c">setBillboardType</a>(BillboardType bbt)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#728549349f0eb735edea794d0686edd6">setBounds</a>(const AxisAlignedBox &amp;box, Real radius)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cbfc4840224e8b6ed6e27849d3341675">setCastShadows</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#ac3bdb9e89a6a9bf01b297f25324d32e">setCommonDirection</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e049fc20b0b797491f862acfa6c67076">setCommonUpVector</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#2774bffcd9b90bbd2371cb718027afe0">setCullIndividually</a>(bool cullIndividual)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#c3b1429e01d1fc5b20152eb2fe077ead">setDefaultDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#6700494f0b62e216744337e16bfbd282">setDefaultHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d8db1f22329b2a96f2aed7260d565944">setDefaultQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c2904cb122ab8c8d5066abefb29dfa96">setDefaultVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#4ed9ff92bf8c72f9ace52e823553ef7b">setDefaultWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9efbb3928b834d4f125303698034951e">setListener</a>(Listener *listener)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#8a59852b586fea6b932c093345896d37">setMaterialName</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#417ba29ab7894f7ba4fda41bbd8cf3b6">setPointRenderingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#684174ea8959571f172d1b0de0a08659">setPoolSize</a>(size_t size)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a202386b8336ed756c3bd1ff5a74f54d">setQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#3774342d37fb670430d834aa914a3be5">setRenderingDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c5e898937867475e52d350d1f4d75e32">setRenderQueueGroup</a>(uint8 queueID)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#3f73da533b91a9dfabdccd8e78fa6425">setSortingEnabled</a>(bool sortenable)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#674d274f03d34cc1446f7de9255236a7">setTextureCoords</a>(Ogre::FloatRect const *coords, uint16 numCoords)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#70e8e8eec3bf6708423bd28dd7998af8">setTextureStacksAndSlices</a>(uchar stacks, uchar slices)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#1a93d395e49678433c70a8b3aa1f06a4">setUseAccurateFacing</a>(bool acc)</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b07068e26732de24aaf24330e9d0ec81">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#19cb3e66484a172e05c336737b713400">setUserObject</a>(UserDefinedObject *obj)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9421323e0ef6082d8a293aef0ba4666d">setVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8b0ab29b6a7e94169e2b3fde0be7cf10">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c7b3777c0e3521c021ec3a1c2c444039">ShadowRenderableList</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#7b0999d33e25db97d0449d6cf95cbecd">ShadowRenderableListIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#e9254694f55b5d3ab1e878c51e7b5fdc">TextureCoordSets</a> typedef</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c9a881430ec7769923f63f6df4b93d33">updateEdgeListLightFacing</a>(EdgeData *edgeData, const Vector4 &amp;lightPos)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#c61ca9c912e6b00bbe4fdd9ee0e56079">~AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardSet.html#1cfefe60d202aec234cb322c6a37c175">~BillboardSet</a>()</td><td><a class="el" href="classOgre_1_1BillboardSet.html">Ogre::BillboardSet</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1157924b0023b8d6e126723d27bd3774">~MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a09c6e22f9879c123355bca19c1b7131">~ShadowCaster</a>()</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:13 2008
</p>
</body>
</html>
